@charset "utf-8"; 

/* styles used for journal .html files */
body { 
font-family: verdana, helvetica, arial, sans-serif; 
font-weight: normal; 
font-size: 1em; 
font-variant:normal; 
color: #000000; 
background-color: #FFFFFF; 
text-align: left; 
border: none; 
padding: 1em;
margin: 1%; 
}

h1.heading { 
font-family: verdana, helvetica, arial, sans-serif; 
font-weight: bold; 
font-size: 1.1em; 
color: #000000; 
background-color: #FFFFFF; 
text-align: center; 
text-decoration: none; 
margin-top: 2em;
margin-bottom: 1.5em;
}

h2.sub-heading { 
font-family: verdana, helvetica, arial, sans-serif; 
font-weight: bold; 
font-size: 1em; 
color: #000000; 
background-color: #FFFFFF; 
text-align: left; 
text-decoration: none; 
margin-top: 2em; 
}

p.underline { 
font-family: verdana, helvetica, arial, sans-serif; 
font-weight: normal; 
font-size: 1em; 
color: #000000; 
background-color: #FFFFFF; 
text-align: left; 
text-decoration: underline; 
}

p.quote { 
font-family: verdana, helvetica, arial, sans-serif; 
font-weight: normal; 
font-size: 1em; 
color: #545454; 
background-color: #FFFFFF; 
text-align: justify; 
text-decoration: none; 
margin: 1em 3em 1em 3em; 
}

p { 
line-height: 1.2em; 
}

p.center { 
text-align: center; 
}

li { 
margin-top: 1em;
}

ol.alpha { 
list-style-type: lower-alpha
}

img { 
margin: 0em auto; 
border-style: none; 
}

table.journal {
table-layout: fixed; 
width: 90%; 
margin-left: 5%; 
margin-right: 5%; 
border-collapse: collapse; 
border: thin solid #E5E5E5; 
font-family: verdana, helvetica, arial, sans-serif; 
font-weight: normal; 
font-size: 1em; 
color: #000000; 
background-color: #FFFFFF; 
}

table.journal6 {
table-layout: fixed; 
width: 100%; 
border-collapse: collapse; 
border: thin solid #E5E5E5; 
font-family: verdana, helvetica, arial, sans-serif; 
font-weight: normal; 
font-size: 1em; 
color: #000000; 
background-color: #FFFFFF; 
}

table.journal7 {
table-layout: fixed; 
width: 70%; 
border-collapse: collapse; 
border: thin solid #E5E5E5; 
font-family: verdana, helvetica, arial, sans-serif; 
font-weight: normal; 
font-size: 1em; 
margin: 1em auto; 
color: #000000; 
background-color: #FFFFFF; 
}

table.journal7 ul {text-align: left;padding-left: 100px;}

caption {
font-weight: bold; 
font-variant: small-caps; 
font-size: 1.05em; 
margin: 10px; 
}

th { 
word-wrap:break-word;
text-align: center; 
padding: 4px; 
vertical-align: middle; 
color: #000000; 
background-color: #E5E5E5; 
}

td { 
word-wrap:break-word;
text-align: center; 
padding: 4px; 
vertical-align: middle; 
border: thin solid #E5E5E5; 
}

a:hover { 
color: #DB0404; 
background-color: #FFFFFF; 
text-decoration: underline; 
}

@media (max-width: 550px) { 
.responsiveimage { width:100%;height:auto;} /* Journal 02/03 */
table {font-size:0.8em;border-collapse:collapse;}
table, td {padding:0;margin:0}
table.journal7 ul {padding-left:20px}
td, th  {font-size:.75em}
ol.alpha {padding:0 0 0 30px;}
} 



 